Вышел релиз безопасности Joomla! 3.8.13

До выхода Joomla! 3.9 разработчики решили выпустить релиз безопасности Joomla! 3.8.13, который содержит только 5 исправлений уязвимостей низкого уровня.

Рекомендуем вам обновиться. Список закрытых уязвимостей:

  • Низкий приоритет - Ядро - Усиление защиты формы com_contact (Joomla 2.5.0 - 3.8.12) Подробнее »
  • Низкий приоритет - Ядро - Неадекватный дефолтный уровень доступа в com_joomlaupdate (Joomla 2.5.4 - 3.8.12) Подробнее »
  • Низкий приоритет - Ядро - Уязвимость в уровне доступа в com_tags (Joomla 3.1.0 - 3.8.12) Подробнее »
  • Низкий приоритет - Ядро - ACL уязвимость в com_users при проверке администратора (Joomla 1.5.0 - 3.8.12) Подробнее »
  • Низкий приоритет - Ядро - Усиление CSRF в com_installer (Joomla 2.5.0 - 3.8.12) Подробнее »
Оригинальная статья:

Заработок в сети

  • Sape - биржа ссылок